Package org.jCharts.axisChart

# Class StockChart

java.lang.Object
org.jCharts.axisChart.StockChart

abstract class StockChart extends Object

## Constructor Summary

Constructors
Constructor
Description
`StockChart()`

## Method Summary

Modifier and Type
Method
Description
`(package private) static final void`
`render(AxisChart axisChart, IStockChartDataSet iStockChartDataSet)`
Draws the chart

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StockChart

StockChart()

## Method Details

### render

static final void render(AxisChart axisChart, IStockChartDataSet iStockChartDataSet)
Draws the chart

Parameters:
  `axisChart` -
  `iStockChartDataSet` -